Setting up user environment for synopsys

solo will automatically setup your account to use most recent version of synopsys currently installed. If you need a previous version of either cosmos or hspice execute the following respectively.

uchkconfig cosmos-old or uchkconfig hspice-old

it is necessary to log out and log back in for the changes to take effect.

To setup your account to use synopsys tools Cosmos, and Hspice


©2010 NSCEE